<?xml version="1.0"?>
<AllLayerData>
	<LayerData>
		<Class>ALL</Class>
		<Name>0</Name>
		<WrapHorizontal>false</WrapHorizontal>
		<WrapVerticalHorizontal>false</WrapVerticalHorizontal>
		<LayerName>0</LayerName>
		<verticalSpeed>0</verticalSpeed>
		<horizontalSpeed>0</horizontalSpeed>
		<mustBePainted>false</mustBePainted>
		<isBackgroundCollision>false</isBackgroundCollision>
		<isForgroundCollision>false</isForgroundCollision>
		<purposeTyp></purposeTyp>
		<isChangeable>false</isChangeable>
		<backgroundColor>0</backgroundColor>
		<LayerNumber>0</LayerNumber>
		<tileXs>
			<tileX>0</tileX>
			<tileX>64</tileX>
			<tileX>128</tileX>
			<tileX>32</tileX>
			<tileX>96</tileX>
			<tileX>160</tileX>
			<tileX>0</tileX>
			<tileX>64</tileX>
			<tileX>128</tileX>
			<tileX>32</tileX>
			<tileX>96</tileX>
			<tileX>160</tileX>
			<tileX>0</tileX>
			<tileX>64</tileX>
			<tileX>128</tileX>
			<tileX>32</tileX>
			<tileX>96</tileX>
			<tileX>160</tileX>
			<tileX>-32</tileX>
			<tileX>32</tileX>
			<tileX>96</tileX>
			<tileX>-32</tileX>
			<tileX>-32</tileX>
			<tileX>-32</tileX>
			<tileX>160</tileX>
		</tileXs>
		<tileYs>
			<tileY>0</tileY>
			<tileY>0</tileY>
			<tileY>0</tileY>
			<tileY>16</tileY>
			<tileY>16</tileY>
			<tileY>16</tileY>
			<tileY>32</tileY>
			<tileY>32</tileY>
			<tileY>32</tileY>
			<tileY>48</tileY>
			<tileY>48</tileY>
			<tileY>48</tileY>
			<tileY>64</tileY>
			<tileY>64</tileY>
			<tileY>64</tileY>
			<tileY>80</tileY>
			<tileY>80</tileY>
			<tileY>80</tileY>
			<tileY>-16</tileY>
			<tileY>-16</tileY>
			<tileY>-16</tileY>
			<tileY>16</tileY>
			<tileY>48</tileY>
			<tileY>80</tileY>
			<tileY>-16</tileY>
		</tileYs>
		<isBackground>false</isBackground>
		<tileNames>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
			<tileName>_1</tileName>
		</tileNames>
		<isVisible>true</isVisible>
		<scrollBehaviour></scrollBehaviour>
		<allowTileOverlap>true</allowTileOverlap>
		<usedTileCollections>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
			<usedTileCollection>IsoTest</usedTileCollection>
		</usedTileCollections>
		<offsetX>-90</offsetX>
		<offsetY>-40</offsetY>
		<isLayerOrdered>false</isLayerOrdered>
		<isLayerCompleteOrdered>false</isLayerCompleteOrdered>
		<isAllTilesSameSize>false</isAllTilesSameSize>
		<isRegularGrid>false</isRegularGrid>
		<saveTyp>0</saveTyp>
		<onlyOneTileOnOnePosition>true</onlyOneTileOnOnePosition>
		<ISOBlockWrap>true</ISOBlockWrap>
	</LayerData>
</AllLayerData>
